Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Eclipse Platform » Eclipse needed for g3 Tiger(looking for version of eclipse to work on my older mac)
Eclipse needed for g3 Tiger [message #556738] Thu, 02 September 2010 13:36 Go to next message
Troy  is currently offline Troy
Messages: 1
Registered: September 2010
Junior Member
I know I have a dinosaur here, but I'm hoping someone can help me figure this out.
I have a maxed out b/w g3 running 10.4.11 tiger.
I have AMPP running and need a good php IDE. I thought of Eclipse but I can't seem to find one that works well.
I need svn, xdebug, phpunit, selenium, php support.

Can anyone please tell me the best version of E to use and where to get it? I managed to get
Release 3.5.2 to install but can't find how to do the preferences like EOL, encoding, debugger, etc.
Re: Eclipse needed for g3 Tiger [message #556744 is a reply to message #556738] Thu, 02 September 2010 13:57 Go to previous message
Grant Gayed is currently offline Grant Gayed
Messages: 2151
Registered: July 2009
Senior Member
The last eclipse release to claim support for OS X 10.4.x was eclipse 3.3.x,
which is available at
http://archive.eclipse.org/eclipse/downloads/drops/R-3.3.2-2 00802211800/index.php .
Eclipse releases newer than this are likely to have problems for you, as OS
X 10.5 introduced new API that swt began using once support for 10.4.x was
no longer a requirement.

Grant


"Troy" <troy@hallhome.us> wrote in message
news:i5o99i$7u0$1@build.eclipse.org...
>I know I have a dinosaur here, but I'm hoping someone can help me figure
>this out.
> I have a maxed out b/w g3 running 10.4.11 tiger.
> I have AMPP running and need a good php IDE. I thought of Eclipse but I
> can't seem to find one that works well.
> I need svn, xdebug, phpunit, selenium, php support.
>
> Can anyone please tell me the best version of E to use and where to get
> it? I managed to get Release 3.5.2 to install but can't find how to do
> the preferences like EOL, encoding, debugger, etc.
Previous Topic:check before delete action
Next Topic:Custom debugger: stackframe not selected on step [next|over]
Goto Forum:
  


Current Time: Thu Sep 18 07:52:36 GMT 2014

Powered by FUDForum. Page generated in 0.02286 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software